:root {
	--farge-bg: #742900;
	--farge-txt: #fff;
	--farge-btn-bg: #FFB9A6;
	--farge-btn-txt: #333;
	--farge-em: #FFB9A6;
}

@font-face {
	font-family: 'OBOSDisplay-Regular';
	src: url("../fonts/OBOSDisplay-Regular.woff2") format("woff2")
}

@font-face {
	font-family: 'OBOSDisplay-Bold';
	src: url("../fonts/OBOSDisplay-Bold.woff2") format("woff2")
}

@font-face {
	font-family: 'OBOSText-Medium';
	src: url("../fonts/OBOSText-Medium.woff2") format("woff2")
}

*,
*::before,
*::after {
	box-sizing: border-box
}

body {
	background: #fff;
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 1;
	color: var(--farge-txt);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h1,
h2 {
	color: #fff;
	font-family: "OBOSDisplay-Bold", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	margin: 0;

	em {
		font-style: normal;
		color: var(--farge-em);
	}

}

p {
	margin: 0;
	font-family: "OBOSText-Medium", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
}

.button {
	color: var(--farge-btn-txt);
	font-family: "OBOSText-Medium", "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	background-color: var(--farge-btn-bg);
	border-radius: 9px;
	display: flex;
	align-items: center;
	justify-content: center
}


.main-wrapper {
	height: 300px;
	overflow: hidden;
	position: relative;
	width: 980px
}

.badge {
	position: absolute;
	left: 800px;
	top: 150px;
	width: 230px;
	transform: rotate(-24deg);
	z-index: 100
}

.image-wrapper {
	height: 300px;
	left: 368px;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 612px;
	z-index: 1
}

.image-wrapper img {
	left: 0;
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%
}

.tags {
	position: absolute;
	left: 28px;
	color: #fff;
	top: 20px;
	display: flex;
	align-items: flex-start;
	z-index: 2
}

.tags img {
	height: 32px
}

.tags img+img {
	margin-left: 11px
}

.text-wrapper {
	background-color: var(--farge-bg);
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	height: 300px;
	left: 0;
	position: absolute;
	top: 0;
	width: 412px;
	z-index: 2
}

.text-wrapper h1 {
	top: 70px;
	left: 28px;
	position: absolute;
	font-size: 25px;
	line-height: 1.2;
	width: 380px
}

.text-wrapper p {
	top: 174px;
	left: 28px;
	position: absolute;
	line-height: 1.3;
	letter-spacing: 0.03em;
	width: 370px;
}



.text-wrapper .logo {
	position: absolute;
	left: 236px;
	top: 245px;
	width: 135px
}

.text-wrapper .button {
	position: absolute;
	left: 28px;
	top: 236px;
	font-size: 17px;
	width: 167px;
	height: 41px
}